Subject: SEO Candidate - Chhaya Sharma
From: Chhaya Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Dec 2022 02:09:55 -0500

| | SEO  Test

Name | Chhaya Sharma
E-mail | [email-masked]
Phone Number | (91) 8860626286
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kapoor watch | Operation incharge | | 27000
Previous Employer 1 | Alankit Assignment | Operation manager | Dec 2018 | 20000
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords? | Yes for 2 years I am working as freelancer. I was worked on sone educational  websites and E commerce. Keyword marketing, skill etc
Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | Yes i was worked on 2 international websites of European Countries.
Give a list of Keywords that you have ranked and name of websites | Keyword Marketing, Anti social, moto,etc. Website name is private. I haven't permission for disclosure.
How do you do Keyword Research? | Google keyword research.
What activities do you perform Off Page? | Submission and social media marketing etc.

| |